<p id="notice"><%= notice %></p>

<p>
  <strong>Name:</strong>
  <%= @user.name %>
</p>

<p>
  <strong>Token:</strong>
  <%= @user.token %>
</p>

<p>
  <strong>Message:</strong>
  <%= @user.message %>
</p>

<%= link_to 'Back', users_path %>
